<?php
include('include/header.php');
?>
<!-- booking  -->
<section class="p-top-90 p-bottom-90 bg-gray-gradient">
    <div class="container">
        <div class="row g-0">
            <div class="col-12 col-xxl-9 col-xl-8">
                <!-- Tour list -->
                <div class="tour-list mb-5 mb-xl-0">
                    <!-- Tour -->
                    <div class="tour-item rounded shadow-sm mb-4">
                        <div class="row g-0">
                            <div class="col-12 col-xl-4 col-md-6">
                                <div class="tour-img h-100">
                                    <a href="#" class="h-100">
                                        <figure class="image-hover image-hover-overlay h-100">
                                            <img class="h-100" src="assets/img/tours/t1.jpg" alt="Accumen India">
                                            <i class="hicon hicon-plus-thin image-hover-icon"></i>
                                        </figure>
                                    </a>
                                    <div class="tour-like">
                                        <button type="button" class="circle-icon like-icon">
                                            <i class="hicon hicon-favorite-filled"></i>
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-xl-8 col-md-6 d-flex align-items-center">
                                <div class="tour-content">
                                    <h3 class="tour-title">
                                        <a href="#">Lorem ipsum dolor sit amet consectetur.</a>
                                    </h3>
                                    <p>
                                        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Labore, possimus alias magni reiciendis neque obcaecati, perferendis vitae repellendus non, corrupti quod dignissimos! Repudiandae error dolorem debitis distinctio consectetur repellat quod.
                                    </p>
                                    <div class="tour-info">
                                        <div class="tour-itinerary">
                                            <span><i class="hicon hicon-menu-calendar"></i> 3 days</span>
                                            <span><i class="hicon hicon-flights-pin"></i> 3 Destinations</span>
                                        </div>
                                        <div class="inline-review review-border-0">
                                            <span class="review-score">4.9</span>
                                            <span class="star-rate-view star-rate-size-sm me-2"><span class="star-value rate-50"></span></span>
                                            <small class="review-total"><span>(231 reviews)</span></small>
                                        </div>
                                    </div>
                                    <div class="tour-booking">
                                        <div class="tour-price">
                                            <strong><sup>Rs</sup>195.80</strong>
                                            <span><sup>Rs</sup><del class="">230.00</del></span>
                                        </div>
                                        <a class=" accumen-booking-btn" data-bs-toggle="modal" href="#mdlLanguage">
                                            <span>Book</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /Tour -->


                </div>
                <!-- /Tour list -->

                <div class="card border-0 shadow-sm mb-4 aos-init aos-animate" data-aos="fade">
                    <div class="card-body">
                        <div class="border-bottom mb-4 pb-4">
                            <h2 class="text-body-emphasis mb-0">
                                Photos
                            </h2>
                        </div>
                        <div class="row g-3 align-items-center">
                            <div class="col-12 col-md-6 col-xl-4">
                                <a href="assets/img/tours/t7z.jpg" class="glightbox" data-glightbox="title:Explore Noriva Bay" data-gallery="tour-photos">
                                    <figure class="image-hover image-hover-scale image-hover-overlay rounded mb-0">
                                        <img src="assets/img/tours/t7.jpg" alt="">
                                        <i class="hicon hicon-zoom-bold image-hover-icon fs-5"></i>
                                    </figure>
                                </a>
                            </div>
                            <div class="col-12 col-md-6 col-xl-4">
                                <a href="assets/img/tours/t8z.jpg" class="glightbox" data-glightbox="title:Explore Noriva Bay" data-gallery="tour-photos">
                                    <figure class="image-hover image-hover-scale image-hover-overlay rounded mb-0">
                                        <img src="assets/img/tours/t8.jpg" alt="">
                                        <i class="hicon hicon-zoom-bold image-hover-icon fs-5"></i>
                                    </figure>
                                </a>
                            </div>
                            <div class="col-12 col-md-6 col-xl-4">
                                <a href="assets/img/tours/t9z.jpg" class="glightbox" data-glightbox="title:Explore Noriva Bay" data-gallery="tour-photos">
                                    <figure class="image-hover image-hover-scale image-hover-overlay rounded mb-0">
                                        <img src="assets/img/tours/t9.jpg" alt="">
                                        <i class="hicon hicon-zoom-bold image-hover-icon fs-5"></i>
                                    </figure>
                                </a>
                            </div>
                            <div class="col-12 col-md-6 col-xl-4">
                                <a href="assets/img/tours/t10z.jpg" class="glightbox" data-glightbox="title:Explore Noriva Bay" data-gallery="tour-photos">
                                    <figure class="image-hover image-hover-scale image-hover-overlay rounded mb-0">
                                        <img src="assets/img/tours/t10.jpg" alt="">
                                        <i class="hicon hicon-zoom-bold image-hover-icon fs-5"></i>
                                    </figure>
                                </a>
                            </div>
                            <div class="col-12 col-md-6 col-xl-4">
                                <a href="assets/img/tours/t11z.jpg" class="glightbox" data-glightbox="title:Explore Noriva Bay" data-gallery="tour-photos">
                                    <figure class="image-hover image-hover-scale image-hover-overlay rounded mb-0">
                                        <img src="assets/img/tours/t11.jpg" alt="">
                                        <i class="hicon hicon-zoom-bold image-hover-icon fs-5"></i>
                                    </figure>
                                </a>
                            </div>
                            <div class="col-12 col-md-6 col-xl-4">
                                <a href="assets/img/tours/t12z.jpg" class="glightbox" data-glightbox="title:Explore Noriva Bay" data-gallery="tour-photos">
                                    <figure class="image-hover image-hover-scale image-hover-overlay rounded mb-0">
                                        <img src="assets/img/tours/t12.jpg" alt="">
                                        <i class="hicon hicon-zoom-bold image-hover-icon fs-5"></i>
                                    </figure>
                                </a>
                            </div>
                            <div class="col-12 col-md-6 col-xl-4">
                                <a href="assets/img/tours/t13z.jpg" class="glightbox" data-glightbox="title:Explore Noriva Bay" data-gallery="tour-photos">
                                    <figure class="image-hover image-hover-scale image-hover-overlay rounded mb-0">
                                        <img src="assets/img/tours/t13.jpg" alt="">
                                        <i class="hicon hicon-zoom-bold image-hover-icon fs-5"></i>
                                    </figure>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card border-0 shadow-sm p-xl-2 mb-4 aos-init aos-animate" data-aos="fade">
                    <div class="card-body">
                        <div class="border-bottom mb-4 pb-4">
                            <h2 class="text-body-emphasis mb-0">About</h2>
                        </div>
                        <div class="d-lg-flex border-bottom pb-3 mb-4">
                            <div class="mnw-200">
                                <h3 class="h5">Highlights</h3>
                            </div>
                            <ul class="highlight-list checked">
                                <li>
                                    <span><strong>Stunning Mountain Views:</strong> Breathtaking vistas from Noriva’s peaks.</span>
                                </li>
                                <li>
                                    <span><strong>Serene Lakeside Parks:</strong> Relax and enjoy the peaceful lake scenery.</span>
                                </li>
                                <li>
                                    <span><strong>Vibrant Cultural Festivals:</strong> Experience colorful local celebrations.</span>
                                </li>
                                <li>
                                    <span><strong>Historic Landmarks:</strong> Explore the rich history of Noriva’s sites.</span>
                                </li>
                                <li>
                                    <span><strong>Adventure Activities:</strong> Thrilling outdoor fun in beautiful surroundings.</span>
                                </li>
                            </ul>
                        </div>
                        <div class="d-lg-flex">
                            <div class="mnw-200">
                                <h3 class="h5">Description</h3>
                            </div>
                            <p>
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Ducimus exercitationem quam praesentium? Molestiae non dicta repudiandae molestias! Exercitationem quia inventore atque nam ipsam labore rerum architecto repudiandae sit dolor sint delectus magnam eum, iusto officia vel hic in quam quasi corrupti, aliquid vero. Rem, facilis neque a illo sed reprehenderit. Fuga consequatur dignissimos sed tempora distinctio? Ducimus est ad distinctio temporibus ipsam, aspernatur quos qui rem nostrum quibusdam aliquam blanditiis odit quis neque reiciendis provident, voluptate nemo, modi quisquam dolorem eveniet. Ea corporis, perferendis minima optio nulla delectus tempore natus corrupti, consequuntur nobis mollitia libero voluptates, exercitationem ipsum hic consectetur debitis maiores vitae ducimus veniam modi sapiente quae nisi! Illum laborum explicabo sint velit quisquam ea in dicta accusantium dolorum deleniti, quod voluptatum alias earum reiciendis? Facilis consequatur eos quae vitae recusandae quisquam provident nam laudantium quaerat quas sapiente ad esse possimus voluptatibus, consectetur a deserunt tempora omnis explicabo rem.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 col-xxl-3 col-xl-4">
                <!-- Booking -->
                <aside class="sticky-top sticky-top-120 ps-xl-4 ms-xl-2 ps-xxl-0 ms-xxl-0 aos-init aos-animate" data-aos="fade">
                    <div class="card border-0 shadow-sm">
                        <div class="card-body">

                            <div class=" pb-5 pt-2 w-100 text-center">
                                <a class=" accumen-booking-btn py-2 px-4" data-bs-toggle="modal" href="#mdlLanguage">
                                    <span>Book</span>
                                </a>
                            </div>

                            <div class="border-bottom mb-3">
                                <h3>Populer Packages</h3>
                            </div>
                            <ul class="post-category fw-medium mb-0">
                                <li>
                                    <a href="#">Lorem, ipsum. </a>
                                </li>
                                <li>
                                    <a href="#">Lorem, ipsum. </a>
                                </li>
                                <li>
                                    <a href="#">Lorem, ipsum. </a>
                                </li>
                                <li>
                                    <a href="#">Lorem, ipsum. </a>
                                </li>
                                <li>
                                    <a href="#">Lorem, ipsum. </a>
                                </li>
                                <li>
                                    <a href="#">Lorem, ipsum. </a>
                                </li>
                                <li>
                                    <a href="#">Lorem, ipsum. </a>
                                </li>

                            </ul>
                        </div>
                    </div>
                </aside>
                <!-- /Booking -->
            </div>
        </div>
    </div>
</section>
<!-- booking  -->


<?php
include('include/footer.php');
?>