<?php
include('include/header.php');
?>

<section class="hero aos-init aos-animate" data-aos="fade">
    <div class="hero-bg">
        <img src="assets/img/destinations/destination-2.jpg" alt="">
    </div>
    <div class="bg-content container">
        <div class="hero-page-title">
            <span class="hero-sub-title">Accumen India tours</span>
            <h1 class="display-3 hero-title">
                Destinations
            </h1>
        </div>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb mb-0">
                <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">Destinations</li>
            </ol>
        </nav>
    </div>
</section>


<section class="p-top-90 p-bottom-90 bg-gray-gradient">
    <div class="container">
        <!-- Title -->
        <div class="d-xl-flex align-items-xl-center pb-4 aos-init aos-animate" data-aos="fade">
            <div class="block-title me-auto">
                <small class="sub-title">Explore Accumen India</small>
                <h2 class="h1 title">Destinations in Accumen India</h2>
            </div>
            <div class="extra-info mt-3">
                <strong class="text-body">+10</strong>
                <span class="text-secondary">Attractive City</span>
            </div>
        </div>
        <!-- Title -->
        <!-- Destination list -->
        <div class="row">
            <div class="col-12 col-xxl-3 col-xl-4 col-md-6 aos-init aos-animate" data-aos="fade">
                <!-- Destination -->
                <a href="activities.php" class="destination bottom-overlay hover-effect rounded mb-4">
                    <figure class="image-hover image-hover-overlay">
                        <img src="assets/img/destinations/destination-5.jpg" alt="">
                        <i class="hicon hicon-plus-thin image-hover-icon"></i>
                    </figure>
                    <div class="bottom-overlay-content">
                        <div class="destination-content">
                            <div class="destination-info">
                                <h3 class="destination-title">Kanpur</h3>
                                <span>162 tours</span>
                            </div>
                            <span class="circle-icon circle-icon-link">
                                <i class="hicon hicon-flights-pin"></i>
                            </span>
                        </div>
                    </div>
                </a>
                <!-- /Destination -->
            </div>
            <div class="col-12 col-xxl-3 col-xl-4 col-md-6 aos-init aos-animate" data-aos="fade">
                <!-- Destination -->
                <a href="activities.php" class="destination bottom-overlay hover-effect rounded mb-4">
                    <figure class="image-hover image-hover-overlay">
                        <img src="assets/img/destinations/destination-5.jpg" alt="">
                        <i class="hicon hicon-plus-thin image-hover-icon"></i>
                    </figure>
                    <div class="bottom-overlay-content">
                        <div class="destination-content">
                            <div class="destination-info">
                                <h3 class="destination-title">Goa</h3>
                                <span>127 tours</span>
                            </div>
                            <span class="circle-icon circle-icon-link">
                                <i class="hicon hicon-flights-pin"></i>
                            </span>
                        </div>
                    </div>
                </a>
                <!-- /Destination -->
            </div>
            <div class="col-12 col-xxl-3 col-xl-4 col-md-6 aos-init aos-animate" data-aos="fade">
                <!-- Destination -->
                <a href="activities.php" class="destination bottom-overlay hover-effect rounded mb-4">
                    <figure class="image-hover image-hover-overlay">
                        <img src="assets/img/destinations/destination-5.jpg" alt="">
                        <i class="hicon hicon-plus-thin image-hover-icon"></i>
                    </figure>
                    <div class="bottom-overlay-content">
                        <div class="destination-content">
                            <div class="destination-info">
                                <h3 class="destination-title">Lucknow</h3>
                                <span>155 tours</span>
                            </div>
                            <span class="circle-icon circle-icon-link">
                                <i class="hicon hicon-flights-pin"></i>
                            </span>
                        </div>
                    </div>
                </a>
                <!-- /Destination -->
            </div>
            <div class="col-12 col-xxl-3 col-xl-4 col-md-6 aos-init aos-animate" data-aos="fade">
                <!-- Destination -->
                <a href="activities.php" class="destination bottom-overlay hover-effect rounded mb-4">
                    <figure class="image-hover image-hover-overlay">
                        <img src="assets/img/destinations/destination-5.jpg" alt="">
                        <i class="hicon hicon-plus-thin image-hover-icon"></i>
                    </figure>
                    <div class="bottom-overlay-content">
                        <div class="destination-content">
                            <div class="destination-info">
                                <h3 class="destination-title">Delhi</h3>
                                <span>210 tours</span>
                            </div>
                            <span class="circle-icon circle-icon-link">
                                <i class="hicon hicon-flights-pin"></i>
                            </span>
                        </div>
                    </div>
                </a>
                <!-- /Destination -->
            </div>
            <div class="col-12 col-xxl-3 col-xl-4 col-md-6 aos-init aos-animate" data-aos="fade">
                <!-- Destination -->
                <a href="activities.php" class="destination bottom-overlay hover-effect rounded mb-4">
                    <figure class="image-hover image-hover-overlay">
                        <img src="assets/img/destinations/destination-5.jpg" alt="">
                        <i class="hicon hicon-plus-thin image-hover-icon"></i>
                    </figure>
                    <div class="bottom-overlay-content">
                        <div class="destination-content">
                            <div class="destination-info">
                                <h3 class="destination-title">Mumbai</h3>
                                <span>176 tours</span>
                            </div>
                            <span class="circle-icon circle-icon-link">
                                <i class="hicon hicon-flights-pin"></i>
                            </span>
                        </div>
                    </div>
                </a>
                <!-- /Destination -->
            </div>
            <div class="col-12 col-xxl-3 col-xl-4 col-md-6 aos-init aos-animate" data-aos="fade">
                <!-- Destination -->
                <a href="activities.php" class="destination bottom-overlay hover-effect rounded mb-4">
                    <figure class="image-hover image-hover-overlay">
                        <img src="assets/img/destinations/destination-5.jpg" alt="">
                        <i class="hicon hicon-plus-thin image-hover-icon"></i>
                    </figure>
                    <div class="bottom-overlay-content">
                        <div class="destination-content">
                            <div class="destination-info">
                                <h3 class="destination-title">Rajsthan</h3>
                                <span>321 tours</span>
                            </div>
                            <span class="circle-icon circle-icon-link">
                                <i class="hicon hicon-flights-pin"></i>
                            </span>
                        </div>
                    </div>
                </a>
                <!-- /Destination -->
            </div>
            <div class="col-12 col-xxl-3 col-xl-4 col-md-6 aos-init aos-animate" data-aos="fade">
                <!-- Destination -->
                <a href="activities.php" class="destination bottom-overlay hover-effect rounded mb-4">
                    <figure class="image-hover image-hover-overlay">
                        <img src="assets/img/destinations/destination-5.jpg" alt="">
                        <i class="hicon hicon-plus-thin image-hover-icon"></i>
                    </figure>
                    <div class="bottom-overlay-content">
                        <div class="destination-content">
                            <div class="destination-info">
                                <h3 class="destination-title">Kerela</h3>
                                <span>278 tours</span>
                            </div>
                            <span class="circle-icon circle-icon-link">
                                <i class="hicon hicon-flights-pin"></i>
                            </span>
                        </div>
                    </div>
                </a>
                <!-- /Destination -->
            </div>
            <div class="col-12 col-xxl-3 col-xl-4 col-md-6 aos-init aos-animate" data-aos="fade">
                <!-- Destination -->
                <a href="activities.php" class="destination bottom-overlay hover-effect rounded mb-4">
                    <figure class="image-hover image-hover-overlay">
                        <img src="assets/img/destinations/destination-5.jpg" alt="">
                        <i class="hicon hicon-plus-thin image-hover-icon"></i>
                    </figure>
                    <div class="bottom-overlay-content">
                        <div class="destination-content">
                            <div class="destination-info">
                                <h3 class="destination-title">Kusinagar</h3>
                                <span>321 tours</span>
                            </div>
                            <span class="circle-icon circle-icon-link">
                                <i class="hicon hicon-flights-pin"></i>
                            </span>
                        </div>
                    </div>
                </a>
                <!-- /Destination -->
            </div>
        </div>

    </div>
</section>

<?php
include('include/footer.php');
?>