<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accumen India</title>
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="author" content="bfcsofttech.com">
    <link href="assets/img/logos/favicon.png" rel="shortcut icon" type="image/png">
    <link href="assets/css/theme-1.css" rel="stylesheet">
    <link href="assets/css/theme-2.css" rel="stylesheet">
    <link href="assets/css/theme-3.css" rel="stylesheet">
</head>
<!-- /Head -->

<body>
    <!-- Header -->
    <header id="header" data-aos="fade">
        <!-- Header Navbar -->
        <div class="header-navbar">
            <nav class="navbar navbar-expand-xl">
                <div class="container">
                    <button class="navbar-toggler me-3" type="button" data-bs-toggle="offcanvas"
                        data-bs-target="#offcanvasNavbar" aria-controls="offcanvasNavbar">
                        <i class="hicon hicon-bold hicon-hamburger-menu"></i>
                    </button>
                    <a class="navbar-brand" href="index.php">
                        <img class="mobile-accumen-hide" src="assets/img/logos/logo.png" alt="Accumen india logo">
                    </a>
                    <div class="offcanvas offcanvas-navbar offcanvas-start border-end-0" tabindex="-1"
                        id="offcanvasNavbar">
                        <div class="offcanvas-header border-bottom p-4 p-xl-0">
                            <a href="index.php" class="d-inline-block">
                                <img src="assets/img/logos/menu-logo.png"
                                    alt="Accumen india logo">
                            </a>
                            <button type="button" class="btn-close shadow-none" data-bs-dismiss="offcanvas"
                                aria-label="Close"></button>
                        </div>
                        <div class="offcanvas-body p-4 p-xl-0">
                            <ul class="navbar-nav">
                                <li class="nav-item dropdown">
                                    <a class="nav-link active" href="index.php" data-bs-display="static">
                                        <span>Home</span>
                                    </a>
                                </li>

                                <li class="nav-item">
                                    <a class="nav-link" href="about.php" data-bs-display="static">
                                        <span>About Us</span>
                                    </a>
                                </li>

                                <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle-hover" href="#"
                                        data-bs-display="static">
                                        <span>Activities</span>
                                        <i class="hicon hicon-thin-arrow-down hicon-bold dropdown-toggle-icon"></i>
                                    </a>
                                    <ul class="dropdown-menu slideIn" data-bs-popper="static">
                                        <li>
                                            <a class="dropdown-item" href="activities.php">Lucknow</a>
                                        </li>
                                        <li>
                                            <a class="dropdown-item" href="activities.php">Kanpur</a>
                                        </li>
                                        <li>
                                            <a class="dropdown-item" href="activities.php">Delhi</a>
                                        </li>
                                        <li>
                                            <a class="dropdown-item" href="activities.php">Mumbai</a>
                                        </li>
                                        <li>
                                            <a class="dropdown-item" href="activities.php">Goa</a>
                                        </li>
                                        <li>
                                            <a class="dropdown-item" href="activities.php">Banaras</a>
                                        </li>
                                    </ul>
                                </li>

                                <li class="nav-item dropdown">
                                    <a class="nav-link" href="contact.php" data-bs-display="static">
                                        <span>Contact Us</span>
                                    </a>
                                </li>
                            </ul>

                        </div>
                    </div>

                    <form class="search-tour-form" method="post">
                        <div class="d-flex search-tour-input">
                            <div class="input-field-sec">
                                <div class="input-icon-group">
                                    <input id="txtKeyword" type="search" class="form-control shadow-sm rounded-0" placeholder="Search Here...">
                                </div>
                            </div>
                            <div class="button-field-sec">
                                <button type="submit" class="btn btn-primary btn-uppercase w-auto rounded-0">
                                    <i class="hicon hicon-bold hicon-search-box"></i>
                                </button>
                            </div>
                        </div>
                    </form>

                </div>
            </nav>
        </div>
        <!-- /Header Navbar -->
    </header>
    <!-- /Header -->